burn_classes:
  unburned: 103445
  low: 3054
  moderate: 1166
  high: 543
emampr_landcover_vote_2012:
  42: 114181
  52: 20831
  11: 2668
  90: 91
  23: 68
  95: 13
  24: 2
  43: 1
  31: 1
soil_textures:
  clay loam: 135118
  silt loam: 2738
